@charset "utf-8";

/******* FACILITY ***********************/
/**************************************/

section.facility {
	padding: 10rem 0;
	background-image: linear-gradient(
    180deg,
  #f6ad4f 0%,
  #f6ad4f 1.2%,
  rgb(255, 255, 255) 4%,
  rgb(255, 255, 255) 100% 
);

}

section.facility img.title {
	margin: 0 auto;
	width: 46%;
}

.menu-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr); 
  gap: 20px;
  width: 100%;
	margin-top: 5rem;
}

.menu-container a {
	text-decoration: none;
}

.menu-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 20px;
  font-size: min(1.8vw, 1.8rem);
	font-weight: 600;
  color: #e94e1b;
  border: 2px solid #e94e1b;
  border-radius: 50px;
  text-align: center;
  cursor: pointer;
	position: relative;
}

.menu-item::after {
	content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-bottom: solid 2px #e94e1b;
  border-right: solid 2px #e94e1b;
  transform: rotate(45deg);
  position: absolute;
  top: -6%;
  right: 10%;
  bottom: 0;
  margin: auto;
}

.menu-item span {
  margin-left: 10px;
}

@media (max-width: 769px) {
  .menu-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

.header-bar {
	margin-top: 1.4rem;
	margin-bottom: 2.6rem;
  width: 100%;
  border: 2px solid #000;
  border-radius: 16px;
  background: repeating-linear-gradient(
    120deg,
    #ee7500,
    #ee7500 20px,
    #e68800 20px,
    #e68800 30px
  );
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1.6rem;
}

.header-bar img {
  height: 30px;
	width: auto;
}

.facility-icon-area {
	display: flex;
	margin-top: 6rem;
}

.facility-icon {
	display: flex;
	align-items: center;
	font-size: min(1.6vw, 1.6rem);
	font-weight: 600;
	margin-right: 3rem;
}

.facility-icon img {
	width: 32px;
	margin-right: 0.8rem;
}

.facility-icon span {
	display: flex;
	align-items: center;
	margin-right: 3rem;
}

.ex-block .icon {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  min-height: 40px;
}

.ex-block .icon img {
  width: 40px;
  margin-right: 1rem;
}

.facility-block {
  padding-bottom: 2rem;
}

.facility-block .block-area {
	padding: 0;
}

.facility-block .block-area .block {
	margin: 0;
  height: min(36vw, 360px);
  background: #ffffff;
}

.facility-block .block-area .coupon .block {
	box-shadow: 4px 4px 0 #d9004e;
  border: 2px solid #d9004e;
}

.facility-block .block-area .coupon .arrow-button {
  background-color: #d9004e;
}

.block-area .ex-block {
  margin: 0 2% 4% 0;
  width: 32%;
  float: left;
}

.block-area .ex-block h4 {
  font-size: min(1.6vw, 1.8rem);
}

.block-area .ex-block:nth-child(3n) {
  margin-right: 0;
}

.block-area .ex-block .img {
  height: min(14vw, 140px);
  min-height: inherit;
  background: #000;
  background-size: cover;
  background-position: 50% 50%;
}

.facility-block .block-area .block-1 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/85/onsen009285/onsen009285_1.jpg");
}

.facility-block .block-area .block-1a .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/82/onsen010882/onsen010882_1.jpg");
  
}

.facility-block .block-area .block-1b .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/00/onsen000700/%5b2.jpg");
}

.facility-block .block-area .block-2 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/68/onsen008668/onsen008668_2.jpg");
}

.facility-block .block-area .block-3 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen006626/006626_top05.JPG");
}

.facility-block .block-area .block-4 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen001175/001175_top010.JPG");
}

.facility-block .block-area .block-5 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/03/onsen008103/%5b1.jpg");
}

.facility-block .block-area .block-6 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/63/onsen016163/onsen016163_1.jpg");
}

.facility-block .block-area .block-7 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen011016/240130_t03.jpg");
}

.facility-block .block-area .block-8 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen012373/210624_t01.jpg");
}

.facility-block .block-area .block-9 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/33/onsen018533/onsen018533_1.jpg");
}

.facility-block .block-area .block-10 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/25/onsen016725/onsen016725_1.jpg");
}

.facility-block .block-area .block-11 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/46/onsen017146/%5b1.jpg");
}

.facility-block .block-area .block-12 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen017258/onsen017258_t01.jpg");
}

.facility-block .block-area .block-13 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/45/onsen008745/onsen008745_1.jpg");
}

.facility-block .block-area .block-14 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen001456/190725_t03.jpg");
}

.facility-block .block-area .block-15 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/19/onsen001619/%5b1.JPG");
}

.facility-block .block-area .block-16 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen006655/onsen006655_1.jpg");
}

.facility-block .block-area .block-17 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/18/onsen005918/onsen005918_1.jpg");
}

.facility-block .block-area .block-18 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen002109/2.png");
}

.facility-block .block-area .block-19 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen002055/002055_top01.jpg");
}

.facility-block .block-area .block-20 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen007430/onsen007430_1.jpg");
}

.facility-block .block-area .block-21 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/45/onsen001645/%5b1.jpg");
}

.facility-block .block-area .block-22 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/41/onsen005841/001.jpg");
}

.facility-block .block-area .block-23 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/98/onsen017898/%5b1.jpg");
}

.facility-block .block-area .block-24 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/44/onsen010144/onsen010144_11.jpg");
}

.facility-block .block-area .block-25 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/49/onsen010949/%5b11.jpg");
}

.facility-block .block-area .block-26 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/44/onsen009744/onsen009744_1.jpg");
}

.facility-block .block-area .block-27 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen002990/210514_t02.jpg");
}

.facility-block .block-area .block-28 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen006861/006861_top010.jpg");
}

.facility-block .block-area .block-29 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen008909/190613_t01.jpg");
}

.facility-block .block-area .block-30 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/68/onsen003168/utopia7.jpg");
}

.facility-block .block-area .block-31 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/33/onsen007033/onsen007033_01.jpg");
}

.facility-block .block-area .block-32 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen007286/210316_t01.jpg");
}

.facility-block .block-area .block-33 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen003995/onsen003995_top.jpg");
}

.facility-block .block-area .block-34 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/54/onsen019654/%5b1.jpg");
}

.facility-block .block-area .block-35 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/61/onsen005761/onsen005761_2412.jpg");
}

.facility-block .block-area .block-36 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen006915/241202_t01.jpg");
}

.facility-block .block-area .block-37 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/60/onsen018060/%5b1.jpg");
}

.facility-block .block-area .block-38 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/terme/241121585260/8825acdd-5f6c-4886-b292-7c8d40e9c21d.jpg");
}

.facility-block .block-area .block-39 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen011897/onsen011897_t1.jpg");
}

.facility-block .block-area .block-40 .img {
  background-image: url("https://onsen.nifty.com/cms_image/img_index/onsen/spot/27/onsen017127/sauna_1.jpg");
}

.facility-block .block-area .block-41 .img {
  background-image: url("https://onsen.nifty.com/cms_image/onsen/255-elizabeth/onsen009500/onsen009500_T02.jpg");
}

/******* スマートフォン 769px以下 ********/
/**************************************/
@media screen and (max-width:769px) {

  section.facility {
    padding: 5rem 0 6rem 0;
  }

  section.facility img.title {
    width: 84%;
  }

  .facility-icon-area {
    flex-direction: column;
    margin-top: 4rem;
  }

  .menu-item {
    font-size: min(4vw, 20px);
  }

  .menu-container {
    margin-top: 3rem;
  }

  .facility-icon {
    margin-top: 1rem;
    font-size: min(3.2vw, 20px);
    width: 100%;
  }

  .facility-icon img {
    margin-right: 0.8rem;
  }

  .facility-icon span {
    margin-right: min(3.6vw, 30px);
  }

  .facility-block {
    overflow: inherit;
    padding-bottom: 4rem;
  }

  .ex-block .icon {
    min-height: inherit;
  }

  .facility-block .block-area {
    display: flex;
    flex-direction: column;
  }

  .facility-block .block-area .block {
    display: flex;
    box-sizing: content-box;
    margin-bottom: 2rem;
    width: 98%;
    box-shadow: none;
    height: inherit;
  }

  .block-area .ex-block {
    width: 100%;
    margin: 0;
  }

  .arrow-button {
    display: none;
  }

  .block-area .ex-block .img {
    width: 30%;
    height: inherit;
    min-height: 120px;
    border-radius: 14px 0 0 14px;
  }

  .block-area .txt {
    width: 64%;
    padding: min(1.6vw, 1.6rem);
  }

  .right-bar {
    border-radius: 0 12px 12px 0;
    border-radius: 0 16px 16px 0;
    transform: translateX(3px);
  }

  .coupon .right-bar {
    background: #d9004e;
  }

  .facility-block .block-area .coupon .block {
    box-shadow: none;
  }

  .block-area .ex-block h4 {
    font-size: min(3.8vw, 3.8rem);
  }

  .block-area .block span {
    margin-top: min(1vw, 1rem);
    font-size: min(2.8vw, 2.8rem);
    display: block;
  }

  .block-area .block p {
    font-size: min(3vw, 3rem);
    line-height: min(4.2vw, 4.2rem);
    margin-top: min(1.8vw, 1.8rem);
  }

  .header-bar {
    padding: 1.2rem;
  }

  .header-bar img {
    height: 24px;
  }

  .ex-block .icon img {
    width: 30px;
    margin-right: 6px;
  }

}